html, body, div, span, applet, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
a, abbr, acronym, address, big, cite, code,
del, dfn, em, font, img, ins, kbd, q, s, samp,
small, strike, strong, sub, sup, tt, var,
b, u, i, center,
dl, dt, dd, ol, ul, li,
fieldset, form, label, legend,
table, caption, tbody, tfoot, thead, tr, th, td {
	margin: 0;
	padding: 0;
	border: 0;
	outline: 0;
	font-size: 100%;
	vertical-align: baseline;
	background: transparent;
	font-weight: normal;
	font-style: normal;
}
body {
	line-height: normal;
}
ol, ul {
	list-style: none;
}
blockquote, q {
	quotes: none;
}
blockquote:before, blockquote:after,
q:before, q:after {
	content: '';
	content: none;
}

/* remember to define focus styles! */
:focus {
	outline: 0;
}

/* remember to highlight inserts somehow! */
ins {
	text-decoration: none;
}
del {
	text-decoration: line-through;
}

/* tables still need 'cellspacing="0"' in the markup */
table {
	border-collapse: collapse;
	border-spacing: 0;
}

strong {
	font-weight: bold;
}

em {
	font-style: italic;
}
body {
	font: 12px/175% "Lucida Grande", Lucida, Verdana, sans-serif;
	color: #666;
	background: url(images/Background_Gradient.png) repeat-x fixed;
}

body, #credits, #footer {
	background-color: #eee;
}

a:link, a:visited {
	color: #666;
}

a:hover {
	color: black;
	text-decoration: none;
}

h1, h2, h3 {
	font-family: Georgia, "Times New Roman", Times, serif;
}

h1 a, h2 a, h3 a, h4 a {
	text-decoration: none;
}

h1 {
	color: #333;
	font-size: 2.5em;
	margin-bottom: 1em;
}

h2 {
	font-size: 1.5em;
	color: #333;
	margin-bottom: .7em;
	margin-top: 1em;
	font-style: italic;
}

h3 {
	font-size: 1.25em;
	margin-top: 1em;
	margin-bottom: .5em;
	font-style: italic;
	color: #333;
	display: run-in;
	margin-right: .5em;
}

h4 {
	font-weight: bold;
	margin-top: 1em;
	margin-bottom: 0;
}

p {
	margin-top: .9em;
	display: run-in;
}

#header {
	margin-bottom: 15px;
}

#header img {
	width: 100%;
}

#header h1 {
	margin: 0;
	word-spacing: -.15em;
	padding: 35px 25px 10px;
	font-size: 3.5em;
}

#header h1 a {
	color: #333;
}

#header h1 #subtitle {
	color: #999;
	word-spacing: normal;
	font-size: .4em;
	padding-left: .5em;
}

#page {
	background-color: white;
	width: 750px;
	margin-left: auto;
	margin-right: auto;
}

#content, #footer {
	padding: 25px;
}

#content {
	min-height: 500px;
}

* html #content {
	height: 500px;
}

#credits {
	text-align: center;
	font-size: .75em;
	padding: 10px;
	color: #999;
}

#credits a {
	text-decoration: none;
	font-weight: bold;
}

#footer {
	text-align: center;
	font-family: Georgia, "Times New Roman", Times, serif;
	font-style: italic;
	padding-top: 15px;
	padding-bottom: 0;
}

.nav {
	height: 20px;
	letter-spacing: 1px;
	padding-bottom: 10px;
	padding-left: 25px;
	padding-right: 25px;
	text-transform: uppercase;
	font-size: .8em;
}

.nav ul li {
	display: block;
	float: left;
}

.nav ul {
	clear: both;
}

.nav a:link, .nav a:visited {
	display: block;
	color: #666;
	font-weight: normal;
	font-style: normal;
	padding-right: 1.25em;
	text-decoration: none;
}

.nav a:hover {
	text-decoration: underline;
	color: #333;
}

.nav li.selected a {
	color: #000;
	font-weight: bold;
}

#content img {
	padding: 10px;
	border: 4px double #eee;
	margin-left: -14px;
	margin-right: -14px;
	margin-bottom: 1em;
}

.nav li + li a {
	line-height: 20px;
	padding-left: 1.25em;
	border-left: 1px solid #eee;
}

p.caption {
  margin-top: -1em;
  text-align: right;
}

.product_image {
  float: left;
}

.product_image img {
width: 180px;
}

.map {
margin-top: 20px;
}

.clearfix:after {
	content: ".";
	display: block;
	clear: both;
	visibility: hidden;
	line-height: 0;
	height: 0;
	padding-bottom: 25px;
}
 
.clearfix {
	display: inline-block;
}
 
html[xmlns] .clearfix {
	display: block;
}
 
* html .clearfix {
	height: 1%;
}
body {
	background: url(/theme/4bc5477bdabe9d2006000002/stylesheets/images/Background_Gradient_Grey.png) repeat-x fixed;
}

body, #footer, #credits {
	background-color: #444;
}

#header h1 a {
	color: #686700;
}

h1 {
	color: #f06f31;
}

#content {
	padding: 35px;
}

.nav {
	padding-left: 35px;
	padding-right: 35px;
}

.description {
        margin-left: 220px;
}

.introduction_home {
        margin-top: 0px;
        margin-bottom: 2.5em;
        width: 470px;
}

.introduction {
        margin-bottom: 4em;
}

.body_image {
        width: 180px;
        float: right;
        margin-top: 40px;
        padding-left: 30px;
}

#no_image {
        border: none;
        decoration: none;
}